class CreatePCustomerSheets < ActiveRecord::Migration
  def change
    create_table :p_customer_sheets do |t|
      t.references :p_customer
      t.string :state
      t.string :comments

      t.timestamps null: false
    end
  end
end
